<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
$set['title']='Статистика машин';
include_once '../sys/inc/thead.php';
title();
err();
//ОнЛайн Игра Круто гонки от BleIK
//Игра самая лучшая

include_once'glava_gonki.php';
if (isset($_GET['act']) && $_GET['act']=='0')
{
echo "<form method=\"post\"  action=\"?\">\n";
echo "
<div class='index'>
Машина: Ваз 2107.
<br/>Мощность:".$speed0."км/ч.
<br/> Состояние: ".$sosto0."%
<br/>Бензин: ".$benzin0."л
</div>";
echo "</form>\n";}


if (isset($_GET['act']) && $_GET['act']=='1')
{
echo "<form method=\"post\"  action=\"?\">\n";
echo "
<div class='index'>
Машина: Ваз 2112.
<br/>Мощность:".$speed1."км/ч.
<br/> Состояние: ".$sosto1."%
<br/>Бензин: ".$benzin1."л
</div>";
echo "</form>\n";}

if (isset($_GET['act']) && $_GET['act']=='2')
{
echo "<form method=\"post\"  action=\"?\">\n";
echo "
<div class='index'>
Машина: Lanser Evolution X.
<br/>Мощность:".$speed2."км/ч.
<br/> Состояние: ".$sosto2."%
<br/>Бензин: ".$benzin2."л
</div>";
echo "</form>\n";}

if (isset($_GET['act']) && $_GET['act']=='3')
{
echo "<form method=\"post\"  action=\"?\">\n";
echo "
<div class='index'>
Машина: Pontiac Solstice.
<br/>Мощность:".$speed3."км/ч.
<br/> Состояние: ".$sosto3."%
<br/>Бензин: ".$benzin3."л
</div>";
echo "</form>\n";}

if (isset($_GET['act']) && $_GET['act']=='4')
{
echo "<form method=\"post\"  action=\"?\">\n";
echo "
<div class='index'>
Машина: BMW Z4.
<br/>Мощность:".$speed4."км/ч.
<br/> Состояние: ".$sosto4."%
<br/>Бензин: ".$benzin4."л
</div>";
echo "</form>\n";}

if (isset($_GET['act']) && $_GET['act']=='5')
{
echo "<form method=\"post\"  action=\"?\">\n";
echo "
<div class='index'>
Машина: TVR Sagaris.
<br/>Мощность:".$speed5."км/ч.
<br/> Состояние: ".$sosto5."%
<br/>Бензин: ".$benzin5."л
</div>";
echo "</form>\n";}


if (isset($_GET['act']) && $_GET['act']=='7')
{
echo "<form method=\"post\"  action=\"?\">\n";
echo "
<div class='index'>
Машина: Audi_TT.
<br/>Мощность:".$speed7."км/ч.
<br/> Состояние: ".$sosto7."%
<br/>Бензин: ".$benzin7."л
</div>";
echo "</form>\n";}

if (isset($_GET['act']) && $_GET['act']=='8')
{
echo "<form method=\"post\"  action=\"?\">\n";
echo "
<div class='index'>
Машина: Bizzarrini.
<br/>Мощность:".$speed8."км/ч.
<br/> Состояние: ".$sosto8."%
<br/>Бензин: ".$benzin8."л
</div>";
echo "</form>\n";}

if (isset($_GET['act']) && $_GET['act']=='9')
{
echo "<form method=\"post\"  action=\"?\">\n";
echo "
<div class='index'>
Машина: KTM X-Bow.
<br/>Мощность:".$speed9."км/ч.
<br/> Состояние: ".$sosto9."%
<br/>Бензин: ".$benzin9."л
</div>";
echo "</form>\n";}

if (isset($_GET['act']) && $_GET['act']=='10')
{
echo "<form method=\"post\"  action=\"?\">\n";
echo "
<div class='index'>
Машина: Ferrari_612_Scaglietti_Hamann.
<br/>Мощность:".$speed10."км/ч.
<br/> Состояние: ".$sosto10."%
<br/>Бензин: ".$benzin10."л
</div>";
echo "</form>\n";}



include_once'../sys/inc/tfoot.php';